Status: Feedback Priority: Normal
Author: D'D»D°D’' D, VD NE DEDY:D»DuUNDY-D [[TebeditnoD Vs

Created: 02/12/2019 Assignee:

Updated: 02/15/2019 Due date:

Subject: dev-util/chindgen-0.7.1 NebxD¥%NED°D° D D- B, NeN...D¥D D¥%D, D°DY4D?
Description:

History

02/12/2019 05:37 pm - D'D»D°D’D, VD, NE D3D¥:D»DuNDYD NiDub¥:DD¥s
[ebuild N ] dev-util/cargo-0.30.0::gentoo USE="-debug -doc -libress|" ABI_X86="(64) -32 (-x32)" 0 KiB
[blocks B ] dev-util/cargo ("dev-util/cargo” is blocking dev-lang/rust-1.30.1-r1)
Total: 1 package (1 new), Size of downloads: 0 KiB

Conflict: 1 block (1 unsatisfied)

* Error: The above package list contains packages which cannot be

* installed at the same time on the same system.
(dev-util/cargo-0.30.0:0/0::gentoo, ebuild scheduled for merge) pulled in by
dev-util/cargo

(dev-lang/rust-1.30.1-r1:stable/1.30::gentoo, installed) pulled in by
=dev-lang/rust-1.30.1* required by (virtual/rust-1.30.1:0/0::gentoo, installed)

02/12/2019 05:38 pm - D'D»D°D’D,BV4D,NE€ D3D¥D»DuNDY:D NiDub%DoD¥,
>>> Compiling source in /var/calculate/tmp/portage/dev-util/cbindgen-0.7.1/work/cbindgen-0.7.1 ...

Ivar/calculate/tmp/portage/dev-util/cbindgen-0.7.1/temp/environment: line 416: cargo: command not found

D£D2N<, BY:D¥ build.log B¥%Du N...D¥%NDUN, B°N,N,D°N+D, N,NeNe...

02/13/2019 06:05 am - Mikhail Hiretsky
- Status changed from New to Feedback

DE£D 'D°D»D,N,Du @dev-util/cargo@, N,.D°. @dev-lang/rust@ NfDTDu Dub3D¥ D2D°D»NZN+D°PuN,.

02/13/2019 09:20 am - B'D»D°D’' D, BY4D N€ DEDYD»DUNDY:D, NiDub%Dopy,
emerge -vcp dev-util/cargo
--- Couldn't find 'dev-util/cargo' to depclean.

>>> No packages selected for removal by depclean

02/13/2019 09:24 am - Mikhail Hiretsky
DYP¥%D NEPYDNfDIN DU  D-D°DY:DY%:DDY: D2ND+NED°NNE rust: <<eselect rust set 1>>,
D2ND ¢ D¥D»DY2D, N,NE NeD+b¥%NEDONF chindgen.

02/14/2019 05:20 pm - D'D»D°D’D,DV4D,N€ D3DYD»DuN-DY:D NiDub%DoD¥s
DP»D, NeN,D%, B D»D, DY:D¥:D2NDU D¥D+DY%DYD2D»DUbY:D Ne, DY:D¥s B¢ DYDYDY:D3D»D il

02/15/2019 06:08 am - Mikhail Hiretsky

D3D°D°D P D¢ D°PPUN,N¢ Nf D2D°Ns D2 Neb NeN,DUbYiDu?
<pre>

eix -e dev-util/cargo

eix -e virtual/cargo

eix -e dev-lang/rust

eix -e virtual/rust

</pre>

12/13/2025

D, D.b¥%Nb»Du  NeN DYDY
pb° NiN, D% Nfpop°D-Nd2D°DuN, @/usr/bin/crago@ B, BuNN,NE D»D, NeN,D¥%N, N,D°DD» D2 NebD NN, DUDY4DU
<pre>

readlink /usr/bin/cargo

stat $(readlink /usr/bin/cargo)

</pre>
